<?php
include_once('c_quiz_theme_card.php');
class c_page_cab_quiz_theme_card_rating extends c_page_cab_quiz_theme_card
{
    public $h1='Контроль знаний - карточка раздела - рейтинг';
    public $title=' - рейтинги';
    var $use_textarea_autosize=1;

    function block_main()
    {
        $this->page_title();
        $this->panel_report();
    }

    function panel_report()
    {
        include_once(_DIR_EXT.'/quiz/report_quiz_question_rating.php');
        $report_obj=new report_quiz_question_rating();
        $report_obj->section_id=$this->rec_section['pkey'];
        $report_obj->min_limit=10;
        $report_obj->init();
        $report_obj->min_setting();
        $report_obj->view();

        include_once(_DIR_EXT.'/quiz/report_quiz_learned_rating.php');
        $report_obj=new report_quiz_learned_rating();
        $report_obj->section_id=$this->rec_section['pkey'];
        $report_obj->min_limit=10;
        $report_obj->init();
        $report_obj->view();
    }

}

?>